{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "heater_shield_purple_2709a0d6"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"AAA",
			"ABA",
			" A "
		],
		"key": {
			"A": {
				"item": "minecraft:dye",
				"data": 5
			},
			"B": {
				"item": "knights:heater_shield",
				"data": 0
			}
		},
		"result": {
			"item": "knights:heater_shield_purple",
			"count": 1
		}
	}
}